Subject: [NEXTEL-1] Shake-Up At APCO Continues- Bill Hinkel Chairman of the Public Safety Foundation of America and APCO Resigns

From: [email-masked]
Date: Fri, 13 Jun 2003 15:40:19 -0400

Shake-Up At APCO Continues- 
Bill Hinkel Chairman of the Public Safety Foundation of America and APCO Resigns 

The Association for Public Safety Communications Officials (APCO)
continues to experience a top management shake-up. Bill Hinkel,
chairman of the Public Safety Foundation of America and APCO's
chairman, resigned his position at APCO this week, according to sources
close to the organization. In the last four months, former executive
director John Ramsay and former president Thera Bradshaw have
departed the organization.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/